<div ng-controller="pw" ng-cloak ng-init="init()" height="100%" class="container">
    <div class="panel panel-primary">
        <div class="panel-heading">
            <h3 class="panel-title">
                Inicio de Aplicación
            </h3>
        </div>
        <div class="table-responsive">
            <table class="table">
                <tr>
                    <td>
                    </td>
                    <td class="default" align="center" width="30%">
                        <img width="30px" height="30px" src="files/images/transparente.png" class="img-default img-responsive"
                        alt="Image error">
                        <table class="table">
                            <tr>
                                <td align="right">
                                    <img width="" height="100px" src="files/images/logoAppStoreTP.png" class="img-default"
                                    alt="Image error">
                                </td>
                                <td valign="middle">
                                    <!-- bootstraptablecol -->
                                    <h1>
                                        Laboro TP
                                    </h1>
                                    <!-- bootstraptablecol -->
                                    <h4>
                                        Toma de Pedidos en Línea
                                    </h4>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                </td>
                                <td>
                                </td>
                            </tr>
                            <tr>
                                <td colspan='2'>
                                    <!-- bootstraptablecol -->
                                    <h4>
                                        {{error}}
                                    </h4>
                                </td>
                            </tr>
                        </table>
                        <img width="10px" height="10px" src="files/images/transparente.png" class="img-default img-responsive"
                        alt="Image error">
                        <table class="table table-bordered">
                            <tr>
                                <td>
                                </td>
                                <td align="center">
                                    <button ng-click="goToHome()" ng-disabled="bloqueoTemporal" class="btn btn-success"
                                    type="button">
                                        <span class="ion ion-checkmark-round" style="color: white;">
                                        </span>
                                        Finalizar
                                    </button>
                                </td>
                                <td>
                                </td>
                            </tr>
                        </table>
                    </td>
                    <td>
                    </td>
                </tr>
            </table>
        </div>
        <div class="panel-footer">
            Copyright © 2019 | Diggital Consultores
        </div>
    </div>
</div>